<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/equinox/internal/p2/updatesite/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=ErrorCreatingRepository">
        <source>Error occurred while creating repository.</source>
        <target state="x-reviewed">リポジトリーの作成中にエラーが発生しました。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Error occurred while creating repository.</source>
          <target>リポジトリーの作成中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=ErrorReadingDigest">
        <source>Error reading site digest {0}.</source>
        <target>サイト・ダイジェスト {0} の読み取り中にエラー。</target>
        <alt-trans tool-id="pleiades">
          <source>Error reading site digest {0}.</source>
          <target>サイト・ダイジェスト {0} の読み取り中にエラー。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=ErrorReadingFeature">
        <source>Error reading feature {0}.</source>
        <target state="x-reviewed">フィーチャー {0} の読み取り中にエラー。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Error reading feature {0}.</source>
          <target>フィーチャー {0} の読み取り中にエラー。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=ErrorReadingSite">
        <source>Error reading update site {0}.</source>
        <target state="x-reviewed">更新サイト {0} の読み取り中にエラー。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Error reading update site {0}.</source>
          <target>更新サイト {0} の読み取り中にエラー。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=InvalidRepositoryLocation">
        <source>Invalid repository location {0}.</source>
        <target state="x-reviewed">無効なリポジトリー・ロケーション {0}。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid repository location {0}.</source>
          <target>無効なリポジトリー・ロケーション {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=PlatformAdminNotRegistered">
        <source>PlatformAdmin not registered.</source>
        <target>PlatformAdmin が登録されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>PlatformAdmin not registered.</source>
          <target>PlatformAdmin が登録されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=MalformedArchiveURL">
        <source>Malformed URL {0} for path {1} in site at {2}.</source>
        <target state="x-reviewed">{2} のサイト内のパス {1} に誤った URL {0}。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Malformed URL {0} for path {1} in site at {2}.</source>
          <target>{2} のサイト内のパス {1} に誤った URL {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=io_failedRead">
        <source>Unable to read repository at {0}.</source>
        <target>{0} のリポジトリーを読み取ることができません。</target>
        <note from="k.ymoto@nifty.com">2008.06.13 原文どおりに訳す。</note>
        <alt-trans tool-id="pleiades">
          <source>Unable to read repository at {0}.</source>
          <target>{0} のリポジトリーを読み取ることができません。</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=repoMan_internalError">
        <source>Internal error.</source>
        <target>内部エラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Internal error.</source>
          <target>内部エラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Internal error.</source>
          <target>内部エラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/org/eclipse/equinox/internal/p2/updatesite/messages.properties?key=repo_loading">
        <source>Loading the repository {0}</source>
        <target>リポジトリー {0} のロード中</target>
        <alt-trans tool-id="pleiades">
          <source>Loading the repository {0}</source>
          <target>リポジトリー {0} のロード中</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/plugin.properties?key=pluginName">
        <source>Update site repository adapter bundle (Incubation)</source>
        <target>Update site repository adapter bundle (インキュベーション)</target>
        <alt-trans tool-id="xliff">
          <source>Update site repository adapter bundle (Incubation)</source>
          <target>Update site repository adapter bundle (インキュベーション)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Update site repository adapter bundle (Incubation)</source>
          <target>Update site repository adapter bundle (インキュベーション)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.updatesite/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>